tasks:
  playtime:
    type: "playtime"
    minutes: 30
display:
  name: "&9Play 30 Minutes"
  lore-normal:
    - "&7Play 30 Minutes straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a2 Enderpearls"
    - "&8* &2$&a700 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f30 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 700"
  - "minecraft:give {player} ender_pearl 2"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a700 Money&7, &a2 Enderpearls<n>&8&m---------------"

placeholders:
  description: "&7Play &f30 Minutes &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&730 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 2